hswaw - Bugless #31

pg fuckup: recover mailman database entries from pg12
03/07/2021 01:51 PM - implr

Status: New
Priority: Normal
Assignee:

Category: hscloud
Description

Related issues:
Related to hswaw - Bugless #30: January boston-packets postgres fuckup cleanu... Assigned

History

#1 - 03/07/2021 01:51 PM - implr

- Related to Bugless #30: January boston-packets postgres fuckup cleanup, master tracker added

#2 - 03/07/2021 01:54 PM - q3k

- Subject changed from Recover mailman database entries from pg12 to pg fuckup: recover mailman database entries from pg12

#3 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
